/* CSS Variables */
:root {
    --font-family: "Space Grotesk", sans-serif;
    --size-xxs: 5px;
    --size-xs: 10px;
    --size-s: 15px;
    --size-m: 22px;
    --size-l: 30px;
    --size-xl: 38px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFDF9;
    --color-surface: #F3FAF5;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #047857;
    --color-secondary: #065F46;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-4dfcff98 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-5d104d09 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-dc2d9bce { padding: 0; }
.g-65739495 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-65739495:hover { text-decoration: underline; }
.g-07d59798 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-07d59798::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-07d59798 span { position: relative; z-index: 2; }
.g-07d59798:hover::before { filter: brightness(80%); }
.g-d3957525 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-6b1bc090 { color: var(--color-text); }
.g-6b1bc090::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-6b1bc090:hover { color: var(--color-text-light); }
.g-6b1bc090:hover::before { background-color: var(--color-primary); }
.g-d603a617 { text-decoration: none; }
.g-b969b389 { width: 100%; }
.g-649f22c4 { white-space: nowrap; }
.g-b83f1969 { aspect-ratio: 16/10; }
.g-a3435549 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c65c21a7 { height: var(--size-xl); }
.g-fd8e789d { min-height: 130px; resize: vertical; }
.g-47fbbf81 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-98b50021 { border-radius: var(--b-radius); }
.g-e92f9307 { overflow: hidden; }
.g-ef92a96d { box-shadow: var(--shadow); }
.g-e45147c4 { box-shadow: var(--shadow-1); }
.g-c2bc7cb6 { color: var(--color-bg); }
.g-e2291f3d { color: var(--color-surface); }
.g-d80a41af { color: var(--color-text); }
.g-ca634887 { color: var(--color-text-description); }
.g-720544bd { color: var(--color-text-light); }
.g-76773b23 { color: var(--color-primary); }
.g-54d19a2a { color: var(--color-secondary); }
.g-db37abeb { background-color: var(--color-bg); }
.g-2d1ad07d { background-color: var(--color-surface); }
.g-4f6e8d33 { background-color: var(--color-text); }
.g-519e8dc6 { background-color: var(--color-text-description); }
.g-e647a360 { background-color: var(--color-text-light); }
.g-06c1f6b8 { background-color: var(--color-primary); }
.g-c74ccb34 { background-color: var(--color-secondary); }
.g-bc411fcd { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-b2a70a98 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-df228edf { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-625d8dfd { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-b8a623ae { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-535c974e { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-2834838f { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a5cbb983 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-8cb49da1 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-140962ad { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-9a6f7aed { font-weight: bold; }
.g-928b24b7 { margin-top: var(--size-xxs); }
.g-7ecd948b { margin-top: var(--size-xs); }
.g-dc4c24fc { margin-top: var(--size-s); }
.g-83dd5f3b { margin-top: var(--size-m); }
.g-fb73c7c9 { margin-top: var(--size-l); }
.g-26055c7a { margin-top: var(--size-xl); }
.g-98a1bec4 { margin-bottom: var(--size-xxs); }
.g-436000ef { margin-bottom: var(--size-xs); }
.g-c26e371c { margin-bottom: var(--size-s); }
.g-3a98bd2b { margin-bottom: var(--size-m); }
.g-8dd714f3 { margin-bottom: var(--size-l); }
.g-080f4f24 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-d3957525 { min-height: var(--size-m); }
 }